distro "apache2" will not start

Corinna Vinschen corinna-cygwin@cygwin.com
Fri Sep 17 22:51:00 GMT 2010


On Sep 17 11:55, David Rothenberger wrote:
> apache2-devel is not needed by subversion if I don't build the apache2
> module. I do need to install a native apache2 instance with subversion
> support in order to test the http support in the client, but I suppose I
> can do that.

So it only makes sense to provide the subversion-apache package if we
also provide apache2, right?

> Okay by me to remove apache2 from the distro. I'll try to spin a new
> subversion release soon without subversion-apache2. I need to get the
> native apache2/svn server running first.

Sounds good to me.


Thanks,
Corinna

-- 
Corinna Vinschen                  Please, send mails regarding Cygwin to
Cygwin Project Co-Leader          cygwin AT cygwin DOT com
Red Hat

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple



More information about the Cygwin mailing list